<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('activity_meeting', function (Blueprint $table) {
            $table->text('qr_code')->nullable()->comment('会议二维码')->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('activity_meeting', function (Blueprint $table) {
            $table->string('qr_code')->nullable()->comment('会议二维码');
        });
    }
};
